#!/bin/bash
#SBATCH --job-name=smoke2
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_2_loose.log

echo "Started at: "
date

time pasp t2_loose.lp

echo "Ended at: "
date
